Bug 180507 - system-config-cluster does not handle monitor link properly
Summary: system-config-cluster does not handle monitor link properly
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-08 18:10 UTC by Josef Bacik
Modified: 2009-04-16 20:11 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0572
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 21:10:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this fixes the problem (591 bytes, patch)
2006-02-08 18:12 UTC, Josef Bacik
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0572 normal SHIPPED_LIVE system-config-cluster bug fix update 2006-08-10 04:00:00 UTC

Description Josef Bacik 2006-02-08 18:10:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
Whenever you uncheck the monitor link button and save the configuration, then close system-config-cluster and open it again, then look at the IP address settings the monitor link checkbox is checked again.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.23-1.0

How reproducible:
Always

Steps to Reproduce:
1. Create an IP address resource and uncheck monitor link
2. Save the configuration file, close then open system-config-cluster
3. Look at the properties of your IP address resource
  

Actual Results:  The monitor link check box was checked

Expected Results:  It shouldnt have been checked

Additional info:

I couldnt find src.rpm's for this so i just patched the install directly

Comment 1 Josef Bacik 2006-02-08 18:12:39 UTC
Created attachment 124389 [details]
this fixes the problem

Comment 2 Jim Parsons 2006-05-16 20:35:00 UTC
Thanks, Josef. Fix committed

Comment 6 Red Hat Bugzilla 2006-08-10 21:10:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0572.html



Note You need to log in before you can comment on or make changes to this bug.